Is BloMag Theme compatible with the new version of Wordpress 4.9.1?

Is BloMag Theme compatible with the new version of Wordpress 4.9.1?

Hello,

You may want to ask the author directly. There is a contact form on the right side of their profile page here - https://themeforest.net/user/envaios

Thanks!